@charset "utf-8";
/* CSS Document */
P 					{margin:0px;}

/*Kolommen*/
#tab				{display:none;}
#menu				{display:none;}
#content 			{position:absolute; left:-0.3cm; _left:-0.2cm; top:0px; width:17cm; }
#linkerkolom		{display:none;}
#linkerkolomproject	{display:none;}
#rechterkolom		{display:none;}
#centerkolomC		{position:absolute; left:-0.3cm; _left:-0.7cm; top:0px; width:17cm; }
#centerkolomB		{position:absolute; left:-0.3cm; _left:-0.3cm; top:0px; width:17cm; }
#centerkolom		{position:absolute; left:-0.3cm; _left:-0.3cm; top:0px; width:17cm; }

#paginatitel 		{position:absolute; left:0px; top:0px; width:17cm; }

/* project & aanbod id's */
#project-top 		{position:absolute; left:0px; top:0px; width:17cm; }
#project-content 	{position:absolute; left:0px; top:0px; width:17cm; margin-left:-11px;}
#project-content A 	{color:#000000}
#project-subcontent {display:none;}
#projectinfo 		{position:absolute; left:0px; width:17cm; margin-bottom:20px;}
#projecten-details 	{position:absolute; left:0px; margin-top:2cm; width:17cm;}
#Print_aanbodpos	{position:absolute; left:0px; top:9cm; width:17cm;}
#no-status			{position:absolute; left:0px; margin-bottom:5cm; width:17cm;}
#status				{position:absolute; left:0px; margin-bottom:5cm; width:17cm;}
#info-container		{position:absolute; left:0px; margin-bottom:5cm; width:17cm;}

#foto				{display:none;}
#adres				{position:absolute; left:0px; top:0px; margin-bottom:100px; width:17cm;}
#aanbod-info		{position:absolute; left:200px; top:0px; margin-bottom:100px;  width:17cm;}
#overzichtbutton 	{display:none;}
#pagemenu			{display:none;}

/* Zoekresultaten classes */
#zoekblok			{position:absolute; background-color:#00FF66; margin-bottom:20px; width:17cm;}
#sdvdr				{}
.generalList		{padding-left:-22px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; }
.generalList A 		{color:#000000; }
.zoeklink			{text-decoration:none; font-weight:bold; color:#000000; }
.zoeklink A 		{color:#000000; }


#PAPtop				{position:absolute; left:0px; top:0px; width:17cm; margin-left:-11px; }
#PAPtop_printcolor 	{color:#000000}
#fotokader 			{display:none;}
#backbutton 		{display:none;}
#infobutton			{display:none;}
#form-defaultbg		{margin-left:2cm;}
#form-defaultbg	TR	{margin-bottom:1.5cm}

/*Homepage prefs*/
#mediaplayer 		{display:none;}
#mediaplayerproject {display:none;}

/*.generalContent {height:10px;}*/
.generalContent 	{position:absolute; left:0px; top:40px; width:17cm;}
.generalContent A 	{text-decoration:none; color:#000000;}
.generalContent UL 	{padding:0px 0px 0px 0px; width:17cm;}
.generalContent LI 	{margin-left:22px; _margin-left:28px; list-style:disc;}
.generalContent TABLE {padding:10px 0px 10px 11px;}
* html .generalContent TABLE {padding:20px 0px 20px 0px;}

/* text tags */
.kop-blauw 			{font-family:Tahoma, Arial, Verdana, sans-serif; font-weight:bold; font-size:18px; color:#000000; }
.kop-paars 			{font-family:Tahoma, Arial, Verdana, sans-serif; font-weight:bold; font-size:18px; color:#000000; }
.kop-groen 			{font-family:Tahoma, Arial, Verdana, sans-serif; font-weight:bold; font-size:18px; color:#000000; }
.subkop-blauw		{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:13px;color:#000000; padding-bottom:20px;}
.subkop-paars		{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:13px;color:#000000; padding-bottom:20px;}
.subkop-groen		{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:13px;color:#000000; padding-bottom:20px;}
.contentkop-groen 	{font-family:Tahoma, Arial, Verdana, sans-serif; font-weight:bold; font-size:11px; color:#000000;}
.lead 				{font-family:Tahoma, Arial, Verdana, sans-serif; font-weight:bold; font-size:11px; color:#000000; margin:20px 0px 20px 0px;}
.content-tekst 		{font-family:Tahoma, Arial, Verdana, sans-serif; font-size:11px; color:#000000;}
.contentkop-blauw	{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px;color:#000000;}
.contentkop-paars	{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px;color:#000000;}
.contentkop-groen	{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px;color:#000000;}
.main 				{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px;color:#000000;}
.info				{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000;}
.plaatsnaam			{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px;color:#000000;}


/* form tags */
.form-invulveld {font-family: Verdana, Arial, Helvetica, sans-serif; padding-left:3px; font-size: 9px; color: #000000; height: 17px; width: 300px; border:solid 1px; background:url(../slices/form_invulveld.gif) no-repeat 0px 0px;}
.form-invulveldkl {font-family: Verdana, Arial, Helvetica, sans-serif; padding-left:3px; font-size: 9px; color: #000000; height: 17px; width: 60px; border:solid 1px; background:url(../slices/form_invulveldkl.gif) no-repeat 0px 0px;}
.form-radiobutton {
	border-top-color: #7D7D7D;
	border-right-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
	border-left-color: #7D7D7D;
}

.form-invulveldmi {font-family: Verdana, Arial, Helvetica, sans-serif; padding-left:3px; font-size: 9px; color: #000000; height: 17px; width: 158px; border:solid 1px; background:url(../slices/form_invulveldmi.gif) no-repeat 0px 0px;}

.form-textveld {font-family: Verdana, Arial, Helvetica, sans-serif; padding-left:3px; font-size:9px; color:#000000; height:130px; width:300px; border:solid 1px; background:url(../slices/form_textveld.gif) no-repeat 0px 0px;}
.form-pulldown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left:3px;
	font-size:9px;
	height:17px;
	width:300px;
	background:#FFFFFF no-repeat 0px 0px;
	border: solid 1px;
}



/*Onderkant default*/
#footer				{display:none;}
* html #bottom		{display:none;}